### Method

# Adw SidebarItem get_suffix

since: 1.9

#### Declaration [src]

    GtkWidget*
    adw_sidebar_item_get_suffix (
      AdwSidebarItem* self
    )

#### Description [src]

Gets the suffix widget for `self`.

Available since: 1.9

Gets property | `Adw.SidebarItem:suffix`

#### Return value

Type: `GtkWidget`

The suffix widget.

The returned data is owned by the instance.
The return value can be `NULL`.